
CoCoALib - Feature #740

Addition of sparse (multivariate) polynomials

25 Jun 2015 16:23 - John Abbott

Status: New Start date: 25 Jun 2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Improving Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.25 hour

Description

Singular computes the length of the sum of two polynomials as part of the main result.  We should do something similar (to

myAddMul inside geobuckets?)

History

#1 - 25 Jun 2015 16:24 - John Abbott

I computed (1+x+y+z)^99 using CoCoA and Singular on my machine.  CoCoA took about 8s, singular took about 5s  :-(

#2 - 28 Jun 2015 19:08 - John Abbott

- Subject changed from Additional of sparse (multivariate) polynomials to Addition of sparse (multivariate) polynomials

#3 - 23 Mar 2016 15:01 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99540 Feb 2016 to CoCoALib-0.99550 spring 2017

#4 - 17 Jun 2016 14:35 - John Abbott

- Target version changed from CoCoALib-0.99550 spring 2017 to CoCoALib-1.0
